@charset "UTF-8";
@import "../../css/unique.css";

section .wrapper{max-width: 1080px;margin-right: auto;margin-left: auto;-webkit-box-sizing: border-box;box-sizing: border-box;}    

.section_menu ul li a{display: block;text-decoration: none;background: #212121;color: #fff;-webkit-border-radius: 2px; border-radius: 2px;}


/** 共通リスト **/
.come_area_list{padding:100px 40px;}
.come_area_list .comming{padding-bottom:30px;text-align:center;max-width:890px;margin-right:auto;margin-left:auto;}
.come_area_list .area{margin:0 -20px 25px;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;justify-content: center;}
.come_area_list .item{width:50%;-webkit-box-sizing: border-box;box-sizing: border-box;}

.come_area_list .item .image{display:block;width: 100%;position: relative;overflow:hidden;border:1px solid #cdcdcd;margin-bottom: 20px;}
.come_area_list .item .image:before{padding-top: 100%;content:"";display: block; }
.come_area_list .item .image > span{background:url(../images/head_logo.png) no-repeat 50% 50% #fff;-webkit-background-size:180px auto;background-size:180px auto;display:block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;opacity:1;-webkit-transition: all 0.3s ease-in;transition: all 0.3s ease-in; }
.come_area_list .item .image.on{border-width:0px;}
.come_area_list .item .image.on > span{-webkit-background-size:cover;background-size:cover;}
.come_area_list .item:hover .image > span{opacity:0.8;-webkit-transform: scale(1.1);transform: scale(1.1)}

.come_area_list .item time{display:none;font-size:14px;padding-top:15px;}
.come_area_list .item .text{font-size:18px;}

.come_area_list .item a{text-decoration: none;}
.come_area_list .title_box{max-width: 360px;}
.come_area_list .title_box .text{font-size:14px;}
.come_area_list .list_event {display: flex;gap: 0 30px;max-width: calc(100% - 380px);width: 60%;}

.come_area_list .item .title{display: block;margin-bottom: 10px;}
.come_area_list .item .etc{font-size:13px;height:1.3;}

/*come_btn*/
.contents_second .come_btn{width: auto;}
.contents_second .come_btn a{border-radius: 0;border:1px solid #333;text-decoration: none;display: flex;justify-content: center;align-items: center;width:160px;height:32px;font-size:14px;margin-top:-10px;padding:5px;line-height:20px;overflow:hidden;color:#fff;position:relative;background: url(../../img/mini_arrow.png) no-repeat 95% 50% #313131;}


/*title*/
.contents_second .come_title{margin-bottom: 40px;text-align:left;}
.contents_second .come_title h2{font-size: 15px;}
.contents_second .come_title span{display: block;font-weight: 600;line-height: 1;font-size: 28px;font-family: serif;margin-bottom: 5px;}


.contents_second section > .wrapper{padding: 100px 0;}


@media screen and (max-width: 1180px) {
    .contents_second section > .wrapper{padding-right: 40px;padding-left: 40px;}
}
@media screen and (min-width: 768px) {
	.contents_second .come_btn a{-webkit-transition: all 0.3s ease-in;transition: all 0.3s ease-in;}
	.contents_second .come_btn a:hover{color:#313131;background-color:#f1f1f1;background-position: 250px 21px;}
	.contents_second .come_btn a:hover:before{top:-1px;}
	.contents_second .come_btn a:hover:after{bottom:-1px;}
	
}

/*model_home*/

.model_first .text{line-height: 2;font-size: 18px;font-family: serif;font-weight: bold;}
.model_photo,.model_talent{background:#f8f8f8;}
.contents_second.model_home .come_area_list{display: flex;justify-content: space-between;gap: 0 40px;}
.contents_second.model_home .come_btn{margin-top: 30px;}

.model_news{background-color: #f8f8f8;padding:80px 0;/* background:url(../img/bg_mic.jpg) no-repeat 50% 50%;background-attachment:fixed;-moz-background-size:cover;-webkit-background-size:cover;-o-background-size:cover;-ms-background-size:cover;background-size:cover;max-height:600px;*/}
.model_news .frame{background-color:rgba(255,255,255,0.92);padding:60px 40px;}
.model_news .wrapper{display: flex;justify-content: space-between;gap: 0 40px;padding-right: 0;padding-left: 0;}

.list_event{display: flex;width: 50%;max-width: calc(100% - 280px);}

.list_news .item{border-bottom:1px solid #cdcdcd;background:rgba(255,255,255,0);}
.list_news .item:nth-child(2n+1){background-color:#f5f5f5;}
.list_news .item a{padding:20px;display:-webkit-flex;display:flex;width:100%;text-decoration: none;gap: 0 20px;}

.list_news .item .wrap_image{display:block;width:80px;}
.list_news .item .image{height:80px;display:block;background:url(../../../images/topics_thumb.png) 50% 50% no-repeat;-webkit-background-size:69px auto;background-size:69px auto;border:1px solid #cdcdcd;}
.list_news .item .image.on_img{-webkit-background-size:cover;background-size:cover;border-color:#fff;}

.list_news .item .box{width:calc(100% - 100px);}

.list_news .box time{line-height: 1;display: block;font-size: 14px;margin-bottom: 5px;}
.list_news .box .title{display: block;margin-bottom: 5px;font-size: 15px;line-height: 1.3;}
.list_news .box .text{display: block;font-size: 13px;}
.list_news .box .text br{display:none;}

.section_menu{padding: 90px 20px;border-top:1px solid #cdcdcd;}
.section_menu .menu_list{gap: 0 20px;display: flex;max-width: 820px;margin: 0 auto;width: 100%;}
.section_menu ul li{width: 25%;}

.section_menu ul li a{height: 50px;line-height: 50px;text-align: center;border:1px solid #333;}
.section_menu ul li:last-child a{background-color:#cdcdcd;color:#333;border-color:#cdcdcd;}


@media screen and (max-width:1080px) {
	.section_menu{padding: 60px 20px;}
}

@media screen and (min-width:768px) {
	.list_news{width:calc(100% - 280px);}
	.section_menu ul li a{-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
	.section_menu ul li a:hover{background-color:#fff;color:#333;}
	
}

@media screen and (max-width:767px) {
	.contents_second section > .wrapper {padding: 50px 20px;}

	.model_first .text{font-size:16px;}
	.model_first .text br{display:none;}

	.contents_second .come_title{text-align:center;}
	.contents_second .come_title span{font-size: 24px;}
	.contents_second .come_title h2{font-size: 16px;}

	.model_home .title_box{margin-bottom: 40px;}

	.model_home .come_area_list .list_event{flex-direction: column;align-items: center;gap:30px;}
	.model_home .come_area_list .item{max-width: 360px;width: 100%;font-size: 14px;}
	.model_home .come_area_list .item .image{max-width: 250px;margin: 0 auto 20px;}

	.model_news{max-height: none;}
	.model_news .frame{padding: 40px 20px;}

	.model_home .come_btn a{margin: 0 auto;}
	.section_menu ul li a{font-size: 14px;}
	
	.section_menu .menu_list{flex-direction: column;gap: 20px 0;}
	.section_menu .menu_list li{width: 100%;}

}



/**/

.home-topics{background:url(../../img/bg_mic.jpg) no-repeat 50% 50%;max-height:600px;padding:80px 0;background-attachment:fixed;
-moz-background-size:cover;-webkit-background-size:cover;-o-background-size:cover;-ms-background-size:cover;background-size:cover;}

.home-topics .title{padding-left:40px;margin-bottom:15px;}
.home-topics .title p{font-size:26px;display:inline-block;margin-right:15px;}
.home-topics .title span{color:#e60012;}
.home-topics .title h2{font-size:16px;display:inline-block;}



.home-topics .box .text{width:897px;padding:0 42px 0 21px;vertical-align:middle;background:url(../../img/middle_arrow.png) 95% 50% no-repeat;}
.home-topics .box .text > *{display:block;}
.home-topics .box .text time{font-size:16px;}
.home-topics .box .text .m-title{font-size:18px;}

.home-topics .box:hover{background:rgba(255,255,255,0.8);}
.home-topics .box:hover .text{background-position: 940px 50%;}
.home-topics .box,.home-topics .box .text{-moz-transition: all 0.3s ease-in;-webkit-transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;-ms-transition: all 0.3s ease-in;transition: all 0.3s ease-in;}


.home-banner{padding:60px 0;}
.home-banner ul{display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.home-banner li{width:340px;margin:0 10px 15px;text-align:center;}
.home-banner li a{opacity:1;display:block;-moz-transition: all 0.3s ease-in;-webkit-transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;-ms-transition: all 0.3s ease-in;transition: all 0.3s ease-in;}
.home-banner li a:hover{opacity:0.8;moz-transform: translateY(-10px);-webkit-transform: translateY(-10px);-o-transform: translateY(-10px);-ms-transform: translateY(-10px);transform: translateY(-10px);}

/** 撮影会情報 **/
.photo-graphy_base{padding:100px 0;}
.photo-graphy_base .main{max-width:750px;width: auto;margin-right:auto;margin-left:auto;}
.photo-graphy_base .main li{display:none;width: 100%;}
.photo-graphy_base .main li span{display:block;background-size: contain;width: 100%;height: 0;padding-top: 100%;}
.photo-graphy_base .sub{margin-top:40px;}
.photo-graphy_base .sub ul{margin-right:20px;}
.photo-graphy_base .sub li{width:180px;height:180px;margin-right:20px;}
.photo-graphy_base .sub li span{display:block;}

.photo-graphy_model{padding-bottom:100px;}
.photo-graphy_model .explain{line-height:2;margin-bottom:40px;}
.photo-graphy_model ul{margin-right:-10px;}
.photo-graphy_model li{width:230px;min-height:230px;margin-right:10px;margin-bottom:10px;}
.photo-graphy_model .image{display:block;height:230px;}
.photo-graphy_model .name{display:block;padding-top:10px;font-size:18px;}

.photo-graphy_detail{background:url(../../img/bg_slash.jpg) top left;padding:100px 0;}
.photo-graphy_detail dl{padding:50px 40px;background-color:#fff;margin-top:-30px;
-moz-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);
-webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);
-o-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);
-ms-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);
box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);}
.photo-graphy_detail dt{font-weight:bold;padding-bottom:10px;}
.photo-graphy_detail dd{padding-bottom:40px;line-height:2;}
.photo-graphy_detail .contact{margin-top:20px;}
.photo-graphy_detail > .contact{margin-top:40px;}

.contents-photo-graphy-attention .wrap{padding:100px 0;}
.contents-photo-graphy-attention .explain{line-height:2;padding-bottom:40px;}

/** オーディション情報 **/
.audition-base{padding:120px 0;}
.audition-base .image{margin-top:40px;}
.audition-base .image img{width:100%;text-align:center;max-width: max-content;margin: 0 auto;display: block;}

.audition-detail{background:url(../../img/bg_slash.jpg) top left;padding:100px 0;}
.audition-detail dl{padding:50px 40px;background-color:#fff;margin-top:-30px;
-moz-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);
-webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);
-o-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);
-ms-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);
box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);}
.audition-detail dt{font-weight:bold;padding-bottom:10px;}
.audition-detail dd{padding-bottom:40px;line-height:2;}

.audition_btns{text-align:center;margin-top:40px;margin-bottom: 20px;}
.audition_btns .btn{margin-bottom:20px;}
.audition_btns .mail a{padding:10px;text-decoration:underline;display:block;}

/** 会社概要 **/
.company-base{padding:100px 0;}
.company-base table{width:100%;border-top:1px solid #f0f0f0;}
.company-base th,.company-base td{padding:30px 20px;vertical-align:top;border-bottom:1px solid #f0f0f0;}
.company-base th{width:240px;font-weight:bold;}
.company-base td{}

.company-access{padding:100px 0;background:url(../../img/bg_slash.jpg) top left;}
.company-access .g_map{position: relative;width:100%;height:450px;overflow:hidden;margin-top:40px;}
.company-access .g_map iframe{width:100%;height:100%;}

/** トピックス **/
.contents-topics .wrap{padding:100px 0;}
.contents-topics ul.list{border-top:1px dotted #cdcdcd;}
.contents-topics .list li{display:block;}
.contents-topics .list li a{display:table;width:950px;padding:20px 0 20px 30px;border-bottom:1px dotted #adadad;background:#fff;}
.contents-topics .list li a > *{display:table-cell;}
.contents-topics .list li a .image{width:120px;height:80px;display:block;background:url(../../img/topics_thumb.png) 50% 50% no-repeat;
-moz-background-size:cover;-webkit-background-size:cover;-o-background-size:cover;-ms-background-size:cover;background-size:cover;}
.contents-topics .list li a .text{width:897px;padding:0 42px 0 21px;vertical-align:middle;background:url(../../img/middle_arrow.png) 780px 50% no-repeat;}
.contents-topics .list li a .text > *{display:block;}
.contents-topics .list li a .text time{font-size:16px;}
.contents-topics .list li a .text .m-title{font-size:18px;}

.contents-topics .list li a:hover{background:#f1f1f1;}
.contents-topics .list li a:hover .text{background-position: 800px 50%;}
.contents-topics .list li a,.contents-topics li a .text{-moz-transition: all 0.3s ease-in;-webkit-transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;-ms-transition: all 0.3s ease-in;transition: all 0.3s ease-in;}

.contents-topics-detail{padding:100px 0;}
.contents-topics-detail .wrap{padding:100px 0;}
.contents-topics-detail .image{text-align:center;margin-bottom:40px;}
.contents-topics-detail .text{font-size:17px;line-height:2;padding-bottom:40px;}


.red_btn,.black_btn{width: auto;max-width: 412px;}
.red_btn a,.black_btn a{width: 100%;height: auto;}


/** タレント **/
.talent_base .wrapper {max-width: 1120px;margin: 0 auto;position: relative;}

.talent_visual {max-width: 640px;}
.talent_visual .main,
.talent_visual .sub li{ position: relative; }
.talent_visual .main:before,
.talent_visual .sub li:before{ padding-top: 100%;content:"";display: block; }
.talent_visual .main ul,
.talent_visual .sub li span{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

.talent_visual .main li span,
.talent_visual .sub li span{ -webkit-border-radius: 10px; border-radius: 10px;-webkit-box-shadow: 0 10px 10px rgba(0,0,0,0.2);box-shadow: 0 10px 10px rgba(0,0,0,0.2);display:block;background:none 50% 50% no-repeat;-webkit-background-size:cover;background-size:cover; }

.talent_visual .main {margin-bottom: 20px;width:100%;}
.talent_visual .main li{opacity: 0;position:absolute;top:0;left:0;width:100%;height:100%;}
.talent_visual .main li.on{opacity:1;}

.talent_visual .sub{width: 100%;}
.talent_visual .sub ul{display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;margin-right:-2%;}
.talent_visual .sub li{width:31.373%;margin-right:1.96%;}
.talent_visual .sub li.on{display:none;}


.talent_spec {padding: 0 0 60px;}
.talent_spec h2 {font-size: 22px;margin-bottom: 30px;font-family: serif;font-weight: bold;}
.talent_spec .explain {line-height: 2;margin-bottom: 30px;border-bottom: 1px solid #cdcdcd;padding-bottom: 30px;}

.talent_spec .profile{margin-bottom: 30px;border-bottom: 1px solid #cdcdcd;padding-bottom: 30px;}
.talent_spec .profile table{width:100%;}
.talent_spec .profile th,.talent_spec .profile td{display:inline;}
.talent_spec .profile tr{display:block;}

.talent_spec .works{font-size:15px;line-height:1.75;}

.talent_spec .sns{margin-top: 30px;}
.talent_spec .sns ul{display: -webkit-flex;display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;margin-right:-10px;}
.talent_spec .sns li{margin-right:10px;}
.talent_spec .sns li a{text-decoration:none;text-indent:150%;overflow:hidden;white-space:nowrap;display:block;background:none 50% 50% no-repeat;-webkit-background-size:contain;background-size:contain;width:40px;height:40px;}

.talent_spec .sns li.x a{background-image:url(../img/x.png);}
.talent_spec .sns li.instagram a{background-image:url(../img/i.png);}
.talent_spec .sns li.tiktok a{background-image:url(../img/t.png);}
.talent_spec .sns li.youtube a{background-image:url(../img/y.png);}
.talent_spec .sns li.facebook a{background-image:url(../img/f.png);}


@media screen and (min-width:768px) {
	.talent_base .wrapper{padding: 120px 20px;}
	.talent_visual {position: absolute;width: 45%;}
	.talent_spec{padding-left:50%;}

}

@media screen and (max-width:767px) {

	.contents_second.model_home .come_area_list{display: block;}

	.l_header_img{max-height:667px;}
	.slider {overflow:hidden;}
	.l_header_img .slider ul li span{display:block;background-size:cover;background-repeat:no-repeat;height:667px;}

	.l_home .come_title_h2::before{content:"";display:block;height:1px;background:#d7d7d7;position:absolute;left:0;top:7px;}
	.l_home .come_title_h2::after{content:"";display:block;height:1px;background:#d7d7d7;position:absolute;right:0;top:7px;}
	.l_home .come_title_h2,.home_event ul,.home_audition ul{max-width:255px;margin:0 auto;padding:0 10px;}
	.l_home .come_title_h2{margin-bottom:22px;}
	.l_home .date{color:#444444;font-size:10px;display:block;margin-top:5px;}

	.home_event .box a,.home_audition .box a{display:block;}
	.home_event .box,.home_audition .box{margin-bottom:50px;font-size:13px;color:#212121;}
	.home_event .box time,.home_audition .box time{font-size:12px;display:block;}
	.home_event .image,.home_audition .image{margin-bottom:10px;display:block;height:0;padding-top:78%;background:url(../../../img/head_logo.png) 50% 50% no-repeat #fff;border:1px solid #cdcdcd;-webkit-background-size:150px auto;background-size:150px auto;}
	.home_event .image.on,.home_audition .image.on{border-width:0;-webkit-background-size:cover;background-size:cover;}

	.home_event{padding:65px 0 50px;}
	.home_event .come_btn{max-width:130px;margin:0 auto;}
	.home_event .come_title_h2::before,.home_event .come_title_h2::after{width:45px;}

	.home_audition{padding:50px 0 40px;}
	.home_audition .come_title_h2::before,.home_audition .come_title_h2::after{width:75px;}
	.home_audition .come_btn{max-width:170px;margin:0 auto;}

	.home_topics{background:url(../../img/bg_home_topics.jpg) no-repeat center top;background-size:cover;padding:50px 0;}
	.home_topics .inner{background:rgba(255,255,255,0.92);padding:40px 20px;}
	.home_topics h2{text-align:left;font-size:17px;background:url(../../img/title_home_topics.png) no-repeat left 6px;background-size:11px 11px;padding-left:20px;position:relative;}
	.home_topics h2 span{display:inline-block;font-size:10px;position:absolute;left:186px;top:5px;}
	.home_topics h2:first-letter{color:#e60012;}
	.home_topics .come_btn{max-width:150px;margin:0 auto;}
	.home_topics ul{margin-bottom:30px;}
	.home_topics ul li{background:url(../../img/bg_line_dot.png) repeat-x left bottom;}
	.home_topics ul li a{display:table;width:100%;padding:10px 0;}
	.home_topics .image,.home_topics .area_text{display:table-cell;vertical-align:middle;}
	.home_topics .image{width:14%;}
	.home_topics .image span{border:1px solid #eeeeee;width:49px;background-size:cover;background-position:center;background-repeat:no-repeat;margin-right:10px;display:block;padding-top:76%;height:0;}
	.home_topics .date{margin:0;color:#212121;font-size:9px;}
	.home_topics .title{font-size:11px;display:block;line-height:15px;}

	.ft_slider_img{overflow:hidden;padding:20px;}
	.ft_slider_img .slider ul li span{display:block;background-size:contain;background-repeat:no-repeat;background-position:center;height:70px;}

	/**/

	section > .wrapper{padding: 45px 20px;}
	.contents_model_home .come_area_list,.model_news .wrapper{display: block;}
	.come_area_list .title_box,.come_area_list .list_event{width: 100%;max-width: none;}

	.contents_model_home .come_btn a{margin-right: auto;margin-left: auto;}
	.contents_model_home .come_title span{font-size: 30px;}
	.contents_model_home .come_title h2{font-size: 16px;}

	.talent_spec h2{font-size:18px;margin-bottom:20px;}
	.talent_base .wrapper{padding:60px 20px;}
	.talent_visual{margin:0 auto 40px;}
	.talent_visual .main{width:80%;margin-right:auto;margin-left:auto;}
	.talent_spec {padding: 0 0 60px;}
	.talent_spec .profile th.hobby{display:block;}

}

.audition-detail,.photo-graphy_detail{background: #f8f8f8;}
.photo-graphy_base .sub.nonex{display: none;}
.come-event-list .box{padding: 0;width: calc(33.3333% - 27px);}
.come-event-list .area{justify-content: flex-start;gap: 40px;}


@media screen and (max-width: 1080px) {
    .come-event-list .box{padding: 0;width: calc(33.3333% - 14px);}
    .come-event-list{padding: 45px 20px;}
    .come-event-list .area{gap: 40px 20px;}
    .audition-base,
    .audition-detail,.photo-graphy_base,.photo-graphy_detail{padding: 90px 0;}
}

@media screen and (max-width:767px) {

    .l-second-base{padding-bottom: 30px;}
    .red_btn a{padding: 17px 19px;height: auto;}
    .red_btn a.next {background: url(../../img/mini_arrow.png) no-repeat 375px 26px #e60012;}
    .audition_btns .mail a.gray {background-color: #515151;text-decoration: none;color: #fff;}
    .black_btn a{height: auto;display: flex;padding: 11px;justify-content: center;}

    .come-event-list .box .text{font-size: 14px;display: block;}
    .come-event-list .box{width: calc(50% - 10px);}
    .come-event-list .box .image > span{background-size: 50%;}

    .audition-detail dl,.photo-graphy_detail dl{padding: 25px 20px 20px;margin-top: 45px;font-size: 15px;}
    .audition-detail dd,.photo-graphy_detail dd{padding-bottom: 20px;}

    .come-title-set p:before, .come-title-set p:after{content: none;}
    .come-title-set{text-align: left;border-bottom: 1px solid #231815;margin-bottom: 0;display: flex;align-items: flex-end;gap: 0 10px;padding-bottom: 12px;}
    .come-title-set p span{color: inherit;}
    .come-title-set p{font-size: 18px;padding-bottom: 0;}
    .come-title-set h3{font-size: 13px;}

    .audition_btns .btn{margin-bottom: 15px;}
    .audition_btns a{max-width: 280px;margin-right: auto;margin-left: auto;font-size: 14px;}

	.list_news ul{border-top:1px solid #cdcdcd;}
	
}